/* Compiled from ../less/theme.less */
/*
 * jQuery FlexSlider v2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */
/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus {
  outline: none;
}
.slides,
.flex-control-nav,
.flex-direction-nav {
  margin: 0;
  padding: 0;
  list-style: none;
}
/* FlexSlider Necessary Styles
*********************************/.flexslider {
  margin: 0;
  padding: 0;
}
.flexslider .slides > li {
  display: none;
  -webkit-backface-visibility: hidden;
}
/* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {
  width: 100%;
  display: block;
}
.flex-pauseplay span {
  text-transform: capitalize;
}
/* Clearfix for the .slides element */
.slides:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
html[xmlns] .slides {
  display: block;
}
* html .slides {
  height: 1%;
}
/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {
  display: block;
}
/* FlexSlider Default Theme
*********************************/
.flexslider {
  margin: 0 0 25px;
  background: none;
  border-bottom: 5px solid #c40020;
  position: relative;
  zoom: 1;
}
.flex-viewport {
  max-height: 2000px;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  transition: all 1s ease;
}
.loading .flex-viewport {
  max-height: 300px;
}
.flexslider .slides {
  zoom: 1;
  border-bottom: #c40020 5px solid;
}
.carousel li {
  margin-right: 5px;
}
/* Direction Nav */
.flex-direction-nav {
  *height: 0;
}
.flex-direction-nav a {
  width: 18px;
  height: 56px;
  margin: -20px 0 0;
  display: block;
  position: absolute;
  top: 46%;
  z-index: 10;
  cursor: pointer;
  text-indent: -9999px;
  -webkit-transition: all .3s ease;
  opacity: 0.1;
}
.flex-direction-nav .flex-next {
  background-position: 100% 0;
  right: -35px;
  background: url(../images/arrow-right.png) no-repeat 0 0;
}
.flex-direction-nav .flex-prev {
  left: -35px;
  background: url(../images/arrow-left.png) no-repeat 0 0;
}
.flexslider:hover .flex-next {
  opacity: 0.8;
}
.flexslider:hover .flex-prev {
  opacity: 0.8;
}
.flexslider:hover .flex-next:hover,
.flexslider:hover .flex-prev:hover {
  opacity: 1;
}
.flex-direction-nav .flex-disabled {
  opacity: .3!important;
  filter: alpha(opacity=30);
  cursor: default;
}
/* Control Nav */
.flex-control-nav {
  width: 100%;
  position: absolute;
  bottom: -40px;
  text-align: center;
  display: none;
}
.flex-control-nav li {
  margin: 0 6px;
  display: inline-block;
  zoom: 1;
  *display: inline;
}
.flex-control-paging li a {
  width: 11px;
  height: 11px;
  display: block;
  background: #666;
  background: rgba(0, 0, 0, 0.5);
  cursor: pointer;
  text-indent: -9999px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -o-border-radius: 20px;
  border-radius: 20px;
  box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
}
.flex-control-paging li a:hover {
  background: #333;
  background: rgba(0, 0, 0, 0.7);
}
.flex-control-paging li a.flex-active {
  background: #000;
  background: rgba(0, 0, 0, 0.9);
  cursor: default;
}
.flex-control-thumbs {
  margin: 5px 0 0;
  position: static;
  overflow: hidden;
}
.flex-control-thumbs li {
  width: 25%;
  float: left;
  margin: 0;
}
.flex-control-thumbs img {
  width: 100%;
  display: block;
  opacity: .7;
  cursor: pointer;
}
.flex-control-thumbs img:hover {
  opacity: 1;
}
.flex-control-thumbs .flex-active {
  opacity: 1;
  cursor: default;
}
@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev {
    opacity: 1;
    left: 0;
  }
  .flex-direction-nav .flex-next {
    opacity: 1;
    right: 0;
  }
}
/* Header layout Styles */
/* Compiled from ../less/style.less */
.site-header {
  width: 100%;
}
.site-header .logo {
  width: 180px;
  margin: 8px auto 4px;
  position: relative;
}
.site-header .menu-main-navigation-container {
  position: relative;
  width: 100%;
  background: #555555;
  font-family: "proxima-nova", sans-serif;
  text-transform: uppercase;
  height: 40px;
  font-weight: normal;
}
#menu-item-62 { width:175px;}
.site-header .menu-main-navigation-container ul {
  position: relative;
  float: left;
  color: #dadada;
  display: block;
  margin: 0;
  padding: 0;
  text-align: center;
  width: 100%;
  font-size: 14px;
  height: 100%;
}
.site-header .menu-main-navigation-container ul .menu-parent {
  cursor: pointer;
}
.site-header .menu-main-navigation-container ul li {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: background 200ms ease-in-out;
  -moz-transition: background 200ms ease-in-out;
  -ms-transition: background 200ms ease-in-out;
  -o-transition: background 200ms ease-in-out;
  transition: background 200ms ease-in-out;
  background: #555555;
  display: inline-block;
  list-style: none;
  margin: 0;
  height: 100%;
  padding: 13px 1.8%;

  position: relative;
}
.site-header .menu-main-navigation-container ul li.menu-item-1537 {-webkit-transition: color 500ms ease-out;
  -moz-transition: color 500ms ease-out;
  -ms-transition: color 500ms ease-out;
  -o-transition: color 500ms ease-out;
  transition: color 500ms ease-out;
  background: #c40020;}
  .site-header .menu-main-navigation-container ul li.menu-item-1537:hover {-webkit-transition: color 500ms ease-out;
  -moz-transition: color 500ms ease-out;
  -ms-transition: color 500ms ease-out;
  -o-transition: color 500ms ease-out;
  transition: color 500ms ease-out;
  background: #373737;}
.site-header .menu-main-navigation-container ul li a {
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
  display: block;
  text-decoration: none;
}
.site-header .menu-main-navigation-container ul li .sub-menu {
  opacity: 0;
  width: 0;
}

.site-header .menu-main-navigation-container ul li:hover {
  -webkit-transition: color 500ms ease-out;
  -moz-transition: color 500ms ease-out;
  -ms-transition: color 500ms ease-out;
  -o-transition: color 500ms ease-out;
  transition: color 500ms ease-out;
  background: #c40020;
}
.site-header .menu-main-navigation-container ul li:hover a {
  z-index: 9999;
  position: relative;
}
.site-header .menu-main-navigation-container ul li:hover ul.sub-menu {
  -webkit-transition: opacity 500ms ease-out;
  -moz-transition: opacity 500ms ease-out;
  -ms-transition: opacity 500ms ease-out;
  -o-transition: opacity 500ms ease-out;
  transition: opacity 500ms ease-out;
  background: none;
  z-index: 9999;
  margin: 10px auto auto auto;
  left: 0;
  display: block;
  position: absolute;
  padding: 3px 0;
  text-transform: none;
  color: #f1f0ec;
  font-weight: 700;
  font-size: 16px;
  width: 230px;
  height: auto;
  opacity: 1;
}
.site-header .menu-main-navigation-container ul li:hover ul.sub-menu li {
  background: #c40020;
  float: none;
  text-align: left;
  right: 0;
  width: 100%;
  padding: 2px 20px;
  -webkit-transition: background 200ms ease-in-out;
  -moz-transition: background 200ms ease-in-out;
  -ms-transition: background 200ms ease-in-out;
  -o-transition: background 200ms ease-in-out;
  transition: background 200ms ease-in-out;
}
.site-header .menu-main-navigation-container ul li:hover ul.sub-menu li:hover {
  background: #3e3e3e;
}
.site-header .menu-main-navigation-container ul li:hover ul.sub-menu li:last-of-type {
  padding: 2px 25px 8px 25px;
}
.site-header .menu-main-navigation-container ul li:hover ul.sub-menu li a {
  line-height: 28px;
}
.site-header .navigation-mobile-main {
  display: none;
}
.site-header .mobile-navigation-expand {
  display: none;
}
/* Media Queries for the Header*/
@media only screen and (max-width: 940px) {
  
}
@media only screen and (max-width: 940px) {
  .site-header .menu-main-navigation-container {
    display: none;
  }
  .site-header .navigation-mobile-main {
    display: block;
  }
  .site-header .navigation-mobile-main .mobile-navigation-expand {
    color: #f1f0ec;
    font-family: "proxima-nova", sans-serif;
    display: block;
    width: 100%;
    height: 28px;
    padding-top: 12px;
    background: #555555;
    text-align: center;
    text-transform: uppercase;
    cursor: pointer;
  }
  .site-header .navigation-mobile-main .menu-mobile-menu-container {
    height: 0;
    background: #555555;
    color: #f1f0ec;
    font-family: "proxima-nova", sans-serif;
    overflow: hidden;
  }
  .site-header .navigation-mobile-main .menu-mobile-menu-container ul {
    list-style-type: none;
    margin: 0;
    padding: 0 0 10px 0;
  }
  .site-header .navigation-mobile-main .menu-mobile-menu-container ul li#menu-item-1539 a { background-color:#C40020;}
   #hm-welcome { width:100% !important;}
  #bannerBox1 h2, #bannerBox2 h2, #bannerBox3 h2, #bannerBox4 h2, #bannerBox5 h2 { line-height:23px !important;}
  .site-header .navigation-mobile-main .menu-mobile-menu-container ul .menu-parent {
    cursor: pointer;
  }
  .site-header .navigation-mobile-main .menu-mobile-menu-container ul li {
    text-align: center;
    z-index: 2;
    position: relative;
  }
  .site-header .navigation-mobile-main .menu-mobile-menu-container ul li a {
    display: block;
    text-decoration: none;
    line-height: 1.6em;
    width: 100%;
    height: 100%;
  }
  .site-header .navigation-mobile-main .menu-mobile-menu-container ul li ul.sub-menu {
    height: 0;
    padding: 0;
  }
  .site-header .navigation-mobile-main .menu-mobile-menu-container ul li ul.sub-menu li {
    opacity: 0;
  }
  .site-header .navigation-mobile-main .menu-mobile-menu-container ul li ul.expand {
    -webkit-transition: height 500ms ease-out;
    -moz-transition: height 500ms ease-out;
    -ms-transition: height 500ms ease-out;
    -o-transition: height 500ms ease-out;
    transition: height 500ms ease-out;
    height: 230px;
    background: #c40020;
    overflow: hidden;
  }
  .site-header .navigation-mobile-main .menu-mobile-menu-container ul li ul.expand li {
    -webkit-transition: opacity 500ms ease-out;
    -moz-transition: opacity 500ms ease-out;
    -ms-transition: opacity 500ms ease-out;
    -o-transition: opacity 500ms ease-out;
    transition: opacity 500ms ease-out;
    opacity: 1;
  }
  .site-header .navigation-mobile-main .expand {
    -webkit-transition: height 500ms ease-out;
    -moz-transition: height 500ms ease-out;
    -ms-transition: height 500ms ease-out;
    -o-transition: height 500ms ease-out;
    transition: height 500ms ease-out;
    height: auto;
  }
}
@media only screen and (max-width: 321px) {
  
}
/* Footer layout Styles */
/* Compiled from ../less/style.less */
#nl-signup {
  font-family: "proxima-nova", sans-serif;
  position: relative;
  clear: both;
  overflow: hidden;
}
#nl-signup .gform_wrapper {
  width: 100%;
  max-width: 100%;
  position: relative;
  clear: both;
  margin: 20px auto;
}
#nl-signup .gform_wrapper .gform_footer.left_label {
  padding: 0;
}
#nl-signup .gform_wrapper .gform_description {
  text-transform: uppercase;
  color: #c40020;
  letter-spacing: 0.1em;
  font-size: 18px;
  line-height: 44px;
  padding: 10px 10px 10px 10px;
}
#nl-signup .gform_wrapper .gform_heading,
#nl-signup .gform_wrapper .gform_body,
#nl-signup .gform_wrapper .gform_body .gfield,
#nl-signup .gform_wrapper .gform_footer {
  position: relative;
  float: left;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#nl-signup .gform_wrapper .gform_heading {
  width: 40%;
  margin-bottom: auto;
}
#nl-signup .gform_wrapper .gform_body {
  width: 50%;
}
#nl-signup .gform_wrapper .gform_body .gfield,
#nl-signup .gform_wrapper .gform_body .gfield.location,
#nl-signup .gform_wrapper .gform_body .gfield.email {
  width: 50%;
  position: relative;
  float: left;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  clear: none;
}
#nl-signup .gform_wrapper .gform_body .gfield input.medium,
#nl-signup .gform_wrapper .gform_body .gfield.location input.medium,
#nl-signup .gform_wrapper .gform_body .gfield.email input.medium,
#nl-signup .gform_wrapper .gform_body .gfield select.medium,
#nl-signup .gform_wrapper .gform_body .gfield.location select.medium,
#nl-signup .gform_wrapper .gform_body .gfield.email select.medium {
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#nl-signup .gform_wrapper .gform_body .gfield.location {
  padding-right: 6px;
}
#nl-signup .gform_wrapper .gform_body .gfield {
  margin-bottom: 0;
}
#nl-signup .gform_wrapper .gform_footer {
  width: 10%;
  clear: none;
  margin: auto;
}
#nl-signup .gform_wrapper .gform_footer input[type=submit] {
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#nl-signup .gform_wrapper .gform_body input.medium,
#nl-signup .gform_wrapper .gform_body select.medium,
#nl-signup .gform_wrapper .gform_footer input[type=submit] {
  border: 2px solid #c40020;
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  appearance: none;
  line-height: 23px;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
  padding: 7px;
}
#nl-signup .gform_wrapper .gform_body select.medium {
  background: #ffffff url(../images/dropdown-arrow.jpg) repeat-y right center;
  font-size: 16px;
  color: #c40020;
}
#nl-signup .gform_wrapper .gfield.gplaceholder input.medium {
  font-family: "ltc-bodoni-175", serif;
  font-size: 16px;
  font-style: italic;
  color: #c40020;
}
#nl-signup .gform_wrapper .gform_footer input[type=submit] {
  background: #c40020;
  font-family: "ltc-bodoni-175", serif;
  color: #ffffff;
  font-style: italic;
  text-transform: uppercase;
}
#nl-signup .gform_wrapper .gform_footer input[type=submit]:hover {
  background: #555555;
  cursor: pointer;
}
#nl-signup .gform_wrapper .gfield_label {
  display: none;
}
footer#colophon {
  background: #a18170 url(../images/footer-bg.jpg);
  color: #3e3e3e;
  font-family: "proxima-nova", sans-serif;
}
footer#colophon #footer-navigation {
  background: #555555;
}
footer#colophon #footer-navigation ul {
  list-style: none;
  text-align: center;
  padding: 0;
  margin: auto auto 20px auto;
}
footer#colophon #footer-navigation ul li {
  list-style: none;
  display: inline-block;
  padding: 0px 1.2%;
  line-height: 40px;
}
footer#colophon #footer-navigation ul li a {
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
  color: #dadada;
  font-family: "proxima-nova", sans-serif;
  font-weight: normal;
  text-transform: uppercase;
  text-decoration: none;
  font-size: 14px;
}
footer#colophon #footer-navigation ul li a:hover {
  color: #ffffff;
}
footer#colophon #footer-creds {
  padding: 0 50px 25px 50px;
}
footer#colophon #footer-creds h5 {
  margin: auto;
}
footer#colophon #footer-creds ul {
  list-style: none;
  overflow: hidden;
  padding: 0 0 10px 0;
  margin: auto;
}
footer#colophon #footer-creds ul li {
  float: left;
}
footer#colophon #footer-creds ul li a {
  padding: 3px 5px 3px 0;
  font-size: 12px;
}
footer#colophon #footer-creds ul li a:hover {
  color: #c40020;
}
footer#colophon #footer-creds ul li span {
  margin: auto 3px auto auto;
}
footer#colophon #footer-creds ul li:last-child span {
  display: none;
}
footer#colophon #footer-creds .copyright {
  text-align: center;
}
@media only screen and (max-width: 959px) {
  #nl-signup .gform_wrapper .gform_heading {
    width: 100%;
    text-align: center;
  }
  #nl-signup .gform_wrapper .gform_body {
    width: 100%;
    padding: 10px 20px;
  }
  #nl-signup .gform_wrapper .gform_footer,
  #nl-signup .gform_wrapper .gform_footer.left_label {
    width: 100%;
    padding: 0 20px;
  }
  
}
@media only screen and (max-width: 500px) {
  #hm-welcome { width:100% !important;}
  #bannerBox1, #bannerBox2, #bannerBox3, #bannerBox4, #bannerBox5 {width: 100% !important; margin-bottom: 10px; }
  #bannerBox1 h2, #bannerBox2 h2, #bannerBox3 h2, #bannerBox4 h2, #bannerBox5 h2 { font-size:2em !important;  line-height:54px !important;}
  #nl-signup .gform_wrapper .gform_body .gfield.location,
  #nl-signup .gform_wrapper .gform_body .gfield {
    width: 100%;
    padding-right: 0px;
  }
}
/* Global layout Styles */
/* Compiled from ../less/style.less */
.nullify-input-styles {
  -moz-border-radius: 0;
  border-radius: 0;
  -moz-box-shadow: 0px 0px 0px;
  -webkit-box-shadow: 0px 0px 0px;
  box-shadow: 0px 0px 0px;
  border: 0px;
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  outline: none;
}
.box-sizing {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.relative-left {
  position: relative;
  float: left;
}
.color-transition {
  -webkit-transition: color 500ms ease-out;
  -moz-transition: color 500ms ease-out;
  -ms-transition: color 500ms ease-out;
  -o-transition: color 500ms ease-out;
  transition: color 500ms ease-out;
}
.opacity-transition {
  -webkit-transition: opacity 500ms ease-out;
  -moz-transition: opacity 500ms ease-out;
  -ms-transition: opacity 500ms ease-out;
  -o-transition: opacity 500ms ease-out;
  transition: opacity 500ms ease-out;
}
.height-transition {
  -webkit-transition: height 500ms ease-out;
  -moz-transition: height 500ms ease-out;
  -ms-transition: height 500ms ease-out;
  -o-transition: height 500ms ease-out;
  transition: height 500ms ease-out;
}
.background-transition {
  -webkit-transition: background 200ms ease-in-out;
  -moz-transition: background 200ms ease-in-out;
  -ms-transition: background 200ms ease-in-out;
  -o-transition: background 200ms ease-in-out;
  transition: background 200ms ease-in-out;
}
.tab-border-radius {
  -webkit-border-radius: 5px 5px 0px 0px;
  border-radius: 5px 5px 0px 0px;
}
.antialias {
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
}
.all-transition {
  -webkit-transition: all 150ms ease-in-out;
  -moz-transition: all 150ms ease-in-out;
  -ms-transition: all 150ms ease-in-out;
  -o-transition: all 150ms ease-in-out;
  transition: all 150ms ease-in-out;
}
/* Global Styles */
body {
  background: #f3f3f3;
  margin: 0;
}
a,
a:active,
a:hover,
a:visited,
a:focus {
  text-decoration: none;
  color: inherit;
}
h1,
h2,
h4,
h5,
h6 {
  font-family: "proxima-nova", sans-serif;
  text-transform: uppercase;
}
h3 {
  font-family: "proxima-nova", sans-serif;
  font-weight: normal;
}
p {
  font-size: .875em;
  line-height: 1.75em;
  padding: 0 0 10px 0;
  color: #3e3e3e;
  margin: auto;
}
.site {
  max-width: 960px;
  width: 100%;
  margin: 0 auto;
  position: relative;
}
.clear {
  clear: both;
}
#main {
  padding-top: 10px;
}
.column {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  position: relative;
  float: left;
  width: 33.3333%;
  padding: 0 10px;
}
.column.first {
  padding-left: 0;
  padding-right: 10px;
}
.column.last {
  padding-left: 10px;
  padding-right: 0;
}
.column figure {
  margin: 0;
  line-height: 0;
  display: table;
  width: 100%;
  -webkit-margin-before: 0;
  -webkit-margin-after: 0;
  -webkit-margin-start: 0;
  -webkit-margin-end: 0;
}
.tier {
  width: 100%;
  position: relative;
}
.img-border {
  border: 5px solid #ffffff;
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
  -ms-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
  -o-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
}
img.alignleft {
  float: left;
  margin: auto 10px auto auto;
}
img.alignright {
  float: right;
  margin: auto auto auto 10px;
}
img.aligncenter {
  margin: auto 10px auto 10px;
}
.default-content {
  background: url(../images/basil-icon.png) no-repeat 50% 94%;
  padding-bottom: 180px;
}
/* Media Queries */
@media only screen and (max-width: 959px) {
  #main {
    padding-left: 20px;
    padding-right: 20px;
  }
}
@media only screen and (max-width: 500px) {
  
}
/* Home layout Styles */
/* Compiled from ../less/style.less */
.home-content {
  width: 100%;
}
.home-content .slider {
  position: relative;
  float: left;
  width: 100%;
  height: auto;
}
.home-content .slider .flexslider {
  height: auto;
  width: 100%;
}
.home-content .slider .flexslider .flex-viewport .slides li {
  position: relative;
}
.home-content .slider .flexslider .flex-viewport .slides li h1.slider-title {
  font-family: "ltc-bodoni-175", serif;
  font-size: 5em;
  line-height: 1em;
  font-style: italic;
  position: absolute;
  left: 40px;
  opacity: 0.8;
}
.home-content .slider .flexslider .flex-viewport .slides li img {
  width: 100%;
  height: auto;
}
.home-content .text-section {
  background: url(../images/basil-icon.png) no-repeat 55% 94%;
  padding-bottom: 20px;
}
.home-content .text-section h2 {
  font-weight: 400;
  color: #c40020;
  letter-spacing: 0.1em;
  margin: auto auto 25px auto;
}
.home-content .text-section p {
  font-family: "proxima-nova", sans-serif;
}
.home-content .open-table-widget {
  background: url(../images/home-ot-bg.jpg) no-repeat 0 -20%;
  min-height: 330px;
}
.home-content .home-sidebar .fb_iframe_widget {
  float: right;
  width: 100%;
}
.home-content .home-sidebar .fb_iframe_widget span {
  background: #ffffff;
}
.home-content .home-sidebar li {
  list-style-type: none;
}
.home-content .home-sidebar ._4s7c {
  width: 100%;
}
.home-content .image-banner a {
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border: #c40020 2px solid;
  display: inline-block;
  -webkit-transition: all 150ms ease-in-out;
  -moz-transition: all 150ms ease-in-out;
  -ms-transition: all 150ms ease-in-out;
  -o-transition: all 150ms ease-in-out;
  transition: all 150ms ease-in-out;
}
.home-content .image-banner a img {opacity: 0.7;}
.home-content .image-banner a:hover img {opacity: 1;}
.home-content .image-banner a:hover {
  -webkit-box-shadow: inset 0 0 0 5px #c40020;
  -moz-box-shadow: inset 0 0 0 5px #c40020;
  -ms-box-shadow: inset 0 0 0 5px #c40020;
  -o-box-shadow: inset 0 0 0 5px #c40020;
  box-shadow: inset 0 0 0 5px #c40020;
}
.home-content .image-banner h2 {
  font-family: "ltc-bodoni-175", serif;
  font-size: 32px;
  position: absolute;
  left: 20px;
  opacity: 0.9;
  font-style: italic;
  line-height: 1em;
}
.home-content .image-banner img {
  width: 100%;
  height: auto;
  z-index: -1;
  position: relative;
  vertical-align: top;
}

/* Updated 4/4/2015 */
.orderOnlineRed { text-align:center; padding:10px 0 25px 5px; margin-top:-25px;}
.orderOnlineRed a { background:url(../images/order-online-red.png) no-repeat 0 0;
    border-radius: 7px;
    color: #fff;
    display: block;
	margin:0 auto;
    font-family: Verdana,Arial,Helvetica,sans-serif !important;
    font-size: 16px !important;
    font-weight: normal !important;
    height: 31px;
    line-height: 29px;
    padding: 0;
    text-align: center;
    text-decoration: none;
    text-shadow: 0.1em 0.1em 0.2em black;
    width: 170px;}
.orderOnlineRed a:hover { color:#867f75;}
a.request-info { background: none repeat scroll 0 0 #c40020;
    border: medium none;
    color: #ffffff;
    font-family: "ltc-bodoni-175",serif;
    font-style: italic;
    padding: 8px 10px;
	text-align:center;
	width:214px;
	display:block;
    text-transform: uppercase;
	}
a.request-info:hover { background:#555555;}	
/* End Update 4/4/2015 */


@media only screen and (max-width: 959px) {
  .home-content .text-section {
    width: 100%;
  }
  .home-content .text-section h2 {
    text-align: center;
  }
  .home-content .open-table-widget,
  .home-content .home-sidebar {
    width: 50%;
  }
}
@media only screen and (max-width: 500px) {
  .home-content .slider .flexslider .flex-viewport .slides li h1.slider-title {
    font-size: 2em;
    margin: 1em auto;
  }
  .home-content .open-table-widget,
  .home-content .home-sidebar {
    width: 100%;
  }
  .open-table-widget #ot-container { width:96%;}
  .home-content .image-banner.column {
    width: 100%;
    padding: 0;
    margin: 10px auto;
  }
    .orderOnlineRed { padding:10px 0 25px 0px; }
}
/* Single layout Styles */
/* Compiled from ../less/style.less *//* Locations layout Styles */
/* Compiled from ../less/style.less */
.page h1 {
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
  text-align: center;
  color: #c40020;
  font-size: 20px;
  letter-spacing: 2px;
  font-weight: 500;
  text-transform:none;
}
.page img.feaImgEvents { margin-left: 10px; margin-right: 10px; width:150px;}
body.page-template-template-event-grabber-php { background:none;}
body.page-template-template-event-grabber-php .default-content {background:none; padding-bottom:0;}
.sepLine { border-bottom:#999999 dotted 2px; height:20px; padding-bottom:10px; clear:both;}
.colGray { color:#0173b4;}
.eventSpBox { clear:both; background-color:#FFFFFF; padding:20px; -moz-border-radius: 5px;
border-radius: 5px; margin-bottom:10px;}
.eventSpBox h1{ margin-top:0; font-size:17px !important;}
.ftEventDate { padding:1px 0 4px 24px ; background: url(../images/dateTimeIco.png) no-repeat left 0;  color:#0173b4; }
.ftEventTime {color:#0173b4;}
.ftPara { padding-top:10px;}
.page p {
  font-family: "proxima-nova", sans-serif;
}
.page p img {
  border: 5px solid #ffffff;
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
  -ms-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
  -o-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
}
.page .locations-content {
  position: relative;
  float: left;
  width: 100%;
}
.page .locations-content .left-column {
  position: relative;
  float: left;
  width: 66.6%;
  max-width: 630px;
}
.page .locations-content .left-column ul.tab-menu {
  width: 100%;
  position: relative;
  float: left;
  list-style-type: none;
  padding: 0;
  margin: 0;
}
.page .locations-content .left-column ul.tab-menu li {
  position: relative;
  float: left;
  -webkit-border-radius: 5px 5px 0px 0px;
  border-radius: 5px 5px 0px 0px;
  padding: 4px 8px 2px;
  margin-right: 5px;
  background: #d4d2d2;
}
.page .locations-content .left-column ul.tab-menu li a {
  color: #555555;
  text-transform: uppercase;
  font-family: "proxima-nova", sans-serif;
  font-size: 14px;
}
.page .locations-content .left-column ul.tab-menu li:hover {
  -webkit-transition: background 200ms ease-in-out;
  -moz-transition: background 200ms ease-in-out;
  -ms-transition: background 200ms ease-in-out;
  -o-transition: background 200ms ease-in-out;
  transition: background 200ms ease-in-out;
  background: #c40020;
}
.page .locations-content .left-column ul.tab-menu li:hover a {
  color: #ffffff;
}
.page .locations-content .left-column ul.tab-menu .front {
  background: #ffffff;
}
.page .locations-content .left-column ul.tab-menu .front a {
  color: #c40020;
}
.page .locations-content .left-column ul.tab-menu .front:hover {
  background: #ffffff;
}
.page .locations-content .left-column ul.tab-menu .front:hover a {
  color: #c40020;
}
.page .locations-content .left-column .tab-section {
  position: relative;
  float: left;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  min-height: 827px;
  width: 100%;
  background: url(../images/basil-icon.png) no-repeat 55% 94% #ffffff;
  font-family: "proxima-nova", sans-serif;
  padding: 30px 15px;
}
.page .locations-content .left-column .tab-section .tab {
  display: none;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  padding: 10px 15px 90px 10px;
  opacity: 0;
  clear: both;
}
.page .locations-content .left-column .tab-section .active {
  display: block;
  -webkit-transition: height 500ms ease-out;
  -moz-transition: height 500ms ease-out;
  -ms-transition: height 500ms ease-out;
  -o-transition: height 500ms ease-out;
  transition: height 500ms ease-out;
  -webkit-transition: opacity 500ms ease-out;
  -moz-transition: opacity 500ms ease-out;
  -ms-transition: opacity 500ms ease-out;
  -o-transition: opacity 500ms ease-out;
  transition: opacity 500ms ease-out;
  opacity: 1;
}
.page .locations-content .right-column {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  position: relative;
  float: right;
  width: 33.3%;
  padding-left: 25px;
  font-family: "proxima-nova", sans-serif;
}
.page .locations-content .right-column .widget {
  width: 100%;
}
.page .locations-content .right-column .widget .OTButton {
  width: 100%;
  height: auto;
  margin: 0 0 20px 0;
}
.page .locations-content .right-column .widget .OTButton a.OTReserveNow:link {
  left: 65px;
  position: relative;
  margin-bottom: 8px;
}
.page .locations-content .right-column .widget .alert {
  font-style: italic;
  color: #c40020;
  text-align: center;
  font-size: 12px;
}
.page .locations-content .right-column .widget .instance {
  width: 100%;
  margin-bottom: 25px;
  font-size: 14px;
}
.page .locations-content .right-column .widget .instance .bold {
  font-weight: 700;
}
.page .locations-content .right-column .widget .instance a {
  color: #c40020;
}
.page .locations-content .right-column .widget .fb_iframe_widget {
  float: right;
  width: 100%;
}
.page .locations-content .right-column .widget .fb_iframe_widget span {
  background: #ffffff;
}
.page .locations-content .right-column .widget li {
  list-style-type: none;
}
.page .locations-content .right-column .widget ._4s7c {
  width: 100%;
}
.gform_wrapper .gform_heading h3.gform_title {
  color: #c40020;
  font-family: "proxima-nova", sans-serif;
  text-transform: uppercase;
  font-weight: 400;
}
.gform_wrapper .gform_body input,
.gform_wrapper .gform_body input[type=text],
.gform_wrapper .gform_body textarea,
.gform_wrapper .gform_body select {
  border: 1px solid #c40020;
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  appearance: none;
  line-height: 18px;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
  padding: 2px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  font-size:14px;
}
.gform_wrapper .gform_body select {
  background: #ffffff url(../images/dropdown-arrow.jpg) repeat-y right center;
  font-size: 16px;
  color: #c40020;
}
.gform_wrapper .gform_footer input[type=submit] {
  background: #c40020;
  font-family: "ltc-bodoni-175", serif;
  color: #ffffff;
  font-style: italic;
  text-transform: uppercase;
  border: none;
  padding: 5px 10px;
}
.gform_wrapper .gform_footer input[type=submit]:hover {
  background: #555555;
  cursor: pointer;
}
@media only screen and (max-width: 959px) {
  
}
@media only screen and (max-width: 930px) {
  .page .locations-content .left-column {
    width: 100%;
    max-width: 930px;
  }
  .page .locations-content .right-column {
    width: 100%;
    text-align: center;
    margin: 20px auto;
  }
  .orderOnlineRed { padding:10px 0 25px 0px ; }
  .page .locations-content .right-column .widget .OTButton a.OTReserveNow:link {
    left: 0;
    margin: auto;
  }
}
@media only screen and (max-width: 600px) {
  .page .locations-content .left-column ul.tab-menu {
    margin: 5px;
    text-align: center;
  }
  .page .locations-content .left-column ul.tab-menu li {
    -webkit-border-radius: 5px;
    border-radius: 5px;
    margin: 5px;
  }
  .orderOnlineRed { padding:10px 0 25px 0px ; }
  ul.open{
  	height:auto;
  }
}
#ot-container {
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
  border-radius: 10px;
  background: #f6f6f3;
  -webkit-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.3);
  -ms-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.3);
  -o-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.3);
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.3);
  border: 1px solid #d8d8d9;
  border: 1px solid rgba(0, 0, 0, 0.2);
  width: 96%;
  position: relative;
  margin: 20px auto;
  padding: 20px 16px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  overflow:hidden;
}
#ot-container h2 {
  color: #c40020;
  font-size: 14px;
  text-align: center;
  margin-bottom: 20px;
}
#ot-container a.ot-powered {
  font-size: 12px;
  font-family: "proxima-nova", sans-serif;
  text-align: center;
  display: block;
}
#OT_searchWrapperAll {
  width: 100%;
  position: relative;
  margin: 0;
  padding: 0;
  background: none;
}
#OT_searchWrapper {
  border: none;
  background: none;
  font-family: "proxima-nova", sans-serif;
  font-size: 12px;
  width: 100%;
  position: relative;
  margin: 0;
  text-align: center;
}
#OT_searchWrapper .OT_feedTitle {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  margin: 0 0 1px 5px;
  font-size: 12px;
  font-weight: normal;
  line-height: 1em;
}
#OT_restaurantLbl {
  display: none;
  text-align: right;
}
#OT_restaurant {
  padding: 5px 0;
  margin: 0;
}
#OT_empty {
  position: relative;
}
#OT_submitWrap {
  position: relative;
  text-align: center;
  display: inline-block;
  margin: 10px auto auto auto;
}
#OT_logo {
  position: absolute;
  top: 150px;
  left: 0;
  width: 100%;
  padding: 0;
  margin: 0;
  display: block;
  background: #fff;
}
#OT_logoLink {
  position: absolute;
  top: 125px;
  left: 0;
  width: 100%;
  padding: 0 0 10px 0;
  margin: 0;
  font-size: 9px;
  font-family: Verdana, Arial, Helvetica, Sans-Serif;
  display: block;
  background: #fff;
}
#OT_logoLink a {
  padding: 0 0 0 10px;
}
#OT_imglogo {
  border: 0;
  margin: 0 0 0 10px;
}
#OT_searchWrapper form {
  margin: 0;
  padding: 0;
}
#OT_searchWrapper input.hidden {
  display: none;
}
#OT_searchWrapper .feedFormField,
#OT_searchWrapper .feedFormField option {
  font-size: 12px;
  margin: 2px 2px 2px 2px;
}
#OT_searchWrapper #startDate,
#OT_searchWrapper .OT_feedFormfieldCalendar {
  font-family: Verdana, Arial, Helvetica, Sans-Serif;
  font-size: 12px;
  margin: 0;
}
#OT_searchWrapper #dateDisplay {
  font-size: 10px;
  color: #999;
  font-family: Verdana, Arial, Helvetica, Sans-Serif;
  float: right;
  margin: 0 9px 0 0;
  display: inline;
  padding: 0;
}
#OT_searchWrapper .imgCal {
  position: absolute;
  display: none;
  z-index: 100;
}
#OT_searchWrapper #imageCal table {
  font-size: 12px;
  width: 150px;
  font-family: arial;
  font-weight: bold;
  background: #FFF;
}
#OT_searchWrapper #imageCal td {
  padding: 0;
  text-align: center;
}
#OT_searchWrapper .clickableDays {
  color: #000;
  text-decoration: none;
  height: 18px;
}
#OT_searchWrapper .nonclickableDays {
  color: #CCC;
  height: 18px;
}
#OT_searchWrapper .months {
  color: #FFF;
  text-decoration: none;
}
#OT_searchWrapper .weekdays {
  color: #000;
  text-decoration: none;
  color: #666;
  background-color: #EFEFEF;
  width: 14%;
}
.partOfCal img.partOfCal.spacer {
  display: block;
  height: 1px;
  margin: 0;
  padding: 0;
}
#OT_partySizeLbl,
#OT_dateLbl,
#OT_timeLbl,
#OT_partySize,
#OT_date,
#OT_time {
  position: relative;
  float: left;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: auto;
  display: inline-block;
  line-height: 1em;
  padding-top: 5px;
  padding-bottom: 5px;
}
#OT_partySizeLbl,
#OT_dateLbl,
#OT_timeLbl {
  padding-right: 10px;
  width: 20%;
  text-transform: uppercase;
  font-weight: 600;
  line-height: 22px;
  text-indent: -9999px;
  background: url(../images/ot-icons.jpg) no-repeat;
  background-position: left 0px;
}
#OT_partySizeLbl {
  background-position: left -87px;
}
#OT_dateLbl {
  background-position: left 2px;
}
#OT_timeLbl {
  background-position: left -40px;
}
#OT_partySize,
#OT_date,
#OT_time {
  clear: right;
  width: 80%;
  text-align: left;
}
#OT_partySize select,
#OT_searchWrapper #startDate,
#OT_searchWrapper .OT_feedFormfieldCalendar,
#OT_time input[type=text],
#OT_searchWrapper .feedFormField {
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
/* Locations layout Styles */
/* Compiled from ../less/style.less */
.page h1 {
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
  text-align: center;
  color: #c40020;
  font-size: 20px;
  letter-spacing: 2px;
  font-weight: 500;
}
.page p {
  font-family: "proxima-nova", sans-serif;
}
.page p img {
	max-width: 100%;
	height: auto;
  border: 5px solid #ffffff;
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
  -ms-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
  -o-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
}
.page .events-content {
  position: relative;
  float: left;
  width: 100%;
}
.page .events-content .left-column {
  position: relative;
  float: left;
  width: 66.6%;
  max-width: 630px;
}
.page .events-content .left-column ul {
  width: 100%;
  position: relative;
  float: left;
  list-style-type: none;
  padding: 0;
  margin: 0;
}
.page .events-content .left-column ul li {
  position: relative;
  float: left;
  -webkit-border-radius: 5px 5px 0px 0px;
  border-radius: 5px 5px 0px 0px;
  padding: 4px 8px 2px;
  margin-right: 5px;
  background: #d4d2d2;
}
.page .events-content .left-column ul li a {
  color: #555555;
  text-transform: uppercase;
  font-family: "proxima-nova", sans-serif;
  font-size: 14px;
}
.page .events-content .left-column ul li:hover {
  -webkit-transition: background 200ms ease-in-out;
  -moz-transition: background 200ms ease-in-out;
  -ms-transition: background 200ms ease-in-out;
  -o-transition: background 200ms ease-in-out;
  transition: background 200ms ease-in-out;
  background: #c40020;
}
.page .events-content .left-column ul li:hover a {
  color: #ffffff;
}
.page .events-content .left-column ul .front {
  background: #ffffff;
}
.page .events-content .left-column ul .front a {
  color: #c40020;
}
.page .events-content .left-column ul .front:hover {
  background: #ffffff;
}
.page .events-content .left-column ul .front:hover a {
  color: #c40020;
}
.page .events-content .left-column .tab-section {
  position: relative;
  float: left;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  min-height: 750px;
  width: 100%;
  background: url(../images/basil-icon.png) no-repeat 55% 94% #ffffff;
  font-family: "proxima-nova", sans-serif;
  padding: 30px 15px;
}
.page .events-content .left-column .tab-section .tab {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  padding: 30px 15px 90px 15px;
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  clear: both;
}
.page .events-content .left-column .tab-section .active {
  -webkit-transition: height 500ms ease-out;
  -moz-transition: height 500ms ease-out;
  -ms-transition: height 500ms ease-out;
  -o-transition: height 500ms ease-out;
  transition: height 500ms ease-out;
  -webkit-transition: opacity 500ms ease-out;
  -moz-transition: opacity 500ms ease-out;
  -ms-transition: opacity 500ms ease-out;
  -o-transition: opacity 500ms ease-out;
  transition: opacity 500ms ease-out;
  opacity: 1;
}
.page .events-content .right-column {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  position: relative;
  float: right;
  width: 33.3%;
  padding-left: 25px;
  font-family: "proxima-nova", sans-serif;
}
.page .events-content .right-column .widget {
  width: 100%;
}
.page .events-content .right-column .widget .OTButton {
  width: 100%;
  height: auto;
  margin: 0 0 20px 0;
}
.page .events-content .right-column .widget .OTButton a.OTReserveNow:link {
  left: 65px;
  position: relative;
  margin-bottom: 8px;
}
.page .events-content .right-column .widget .alert {
  font-style: italic;
  color: #c40020;
  text-align: center;
  font-size: 12px;
}
.page .events-content .right-column .widget .instance {
  width: 100%;
  margin-bottom: 25px;
  font-size: 14px;
}
.page .events-content .right-column .widget .instance .bold {
  font-weight: 700;
}
.page .events-content .right-column .widget .instance a {
  color: #c40020;
}
.page .events-content .right-column .widget .fb_iframe_widget {
  float: right;
  width: 100%;
  background: #ffffff;
}
.page .events-content .right-column .widget li {
  list-style-type: none;
}
.page .events-content .right-column .widget ._4s7c {
  width: 100%;
}

.introText{ text-align:center; font-size:18px;}
.introText strong { display:block; padding:0 15px;}

.list{ margin-bottom:0; margin-top:0;}

.list li{font-size: .875em;
line-height: 1.75em;
padding:0;
color: #3e3e3e;
margin: auto;font-family: "proxima-nova", sans-serif;}

.hheading{ display:block;font-size: .895em;
line-height: 1.75em;
border-top:1px dashed #CCC;
padding:15px 0 0;
color:#c40020;
margin: auto;font-family: "proxima-nova", sans-serif;
margin-top:10px;}
.nav-previous { float:left;}
.nav-next { float:left; margin-left:20px;}
.navigation-image { clear:both; float:left; width:100%;}
/* Updated 4/25/2014 */
#bannerBox1, #bannerBox2, #bannerBox3, #bannerBox4, #bannerBox5 {width: 19.999%; padding:0 5px;}
#bannerBox1 h2, #bannerBox2 h2, #bannerBox3 h2, #bannerBox4 h2, #bannerBox5 h2 { font-size: 18px; line-height:66px;}
#bannerBox5 {padding-right: 0;}
#bannerBox1 { padding-left:0;}
a.gmapcs { display:inline-block; margin-top:10px; background:url( "../images/gmapcs.png" ) no-repeat left top; padding: 8px 0 0 32px; height:26px;}

/* BLOG - START */
.blog-main
{
	width: 960px;	
}

.blog-left
{
	width: 730px;
	float: left;
	margin-left: 5px;
}

.blog-right
{
	width: 200px;
	float: right;
	margin-right: 5px;
	font-family: "proxima-nova", sans-serif;
}

.blog-post
{
	padding: 10px 0px;
	border-bottom: 1px dotted #CCCCCC;
	padding-right: 10px;
}

.p-date
{
	padding-left: 20px;
	padding-bottom: 5px;
	font-style: italic;
	color: #999999;
	font-size: 11px;
	background: url(../images/rec-date.png) no-repeat left top;
}
.p-date a { color:#c40020;}
.p-date a:hover { color:#3e3e3e;}
.blog-post h2{ font-family: "proxima-nova", sans-serif; color:#c40020; font-size:20px; margin-bottom:10px;}
.blog-post h2 a { color:#c40020;}
.blog-post h2 a:hover { color: #3e3e3e;}

.p-comment
{
	padding-left: 23px;
	margin-left: 15px;
	padding-bottom: 5px;
	color: #999999;
	font-size: 11px;
	background: url(../images/rec-comment.jpg) no-repeat left 2px;
}

.p-comment a
{
	color: #999999;
	font-size: 10px;
	text-decoration: none;
}

.p-comment a:hover
{
	color: #333333;
}

.entry
{
	padding: 10px 0px;
	font-family: "proxima-nova", sans-serif;
	font-size: 0.875em;
	line-height: 1.75em;
	color: #3e3e3e;
}
.entry p{ font-size:inherit;}
.entry a {color:#c40020;}
.entry a:hover { color:#3e3e3e;}

.arch-side
{
	background: url(../images/cats-grey.png) no-repeat left 2px;
	padding: 3px 0px 10px 20px;
	list-style-type: none;
	font-weight: bold;
	color: #c40020;
}

.arch-side li
{
	font-weight: normal;
}

.arch-side ul
{
	list-style-type: none;
	padding-left: 0;
	margin: 0;
}

.arch-side:hover
{
	background: url(../images/cats-blue.png) no-repeat left 2px !important;
}

.arch-side ul a
{
	
	color: #3e3e3e;
	margin: 10px 0px 0px 0px;
	text-decoration: none;
}


.latest-side
{
	background: url(../images/cats-grey.png) no-repeat left 2px;
	padding: 3px 0px 10px 20px;
	list-style-type: none;
	font-weight: bold;
	color: #c40020;
}

.latest-side h3, .latest-side p, .latest-side a
{
	font-weight: normal;
}
.latest-side h3 { margin:10px 0;}
.latest-side a { font-size: 0.775em; color: #282828;
    line-height: 1.75em; text-decoration:underline; }
.latest-read { color:#c40020; text-decoration:underline;}	
.latest-read:hover {}

.latest-side ul a
{
	margin-right: 10px !important;
}

.latest-side ul
{
	list-style-type: none;
	padding-left: 0; margin: 0;
}

.latest-side:hover
{
	background: url(../images/cats-blue.png) no-repeat left 2px !important;
}

.latest-side ul a
{
	color: #3e3e3e;
	margin: 10px 0 0 0;
	text-decoration: none;
}

.latest-side ul li
{
	font-size: 13px;
	list-style-type: none;
	margin: 2px 0 0 0;
	text-decoration: none;
}

.categories
{
	background: url(../images/cats-grey.png) no-repeat left 2px;
	padding: 3px 0 10px 20px;
	list-style-type: none;
	font-weight: bold;
	color: #c40020;
}

.categories li
{
	font-weight: normal;
}

.categories ul
{
	list-style-type: none;
	padding-left: 0;
	margin: 0;
}

.categories:hover
{
	background: url(../images/cats-blue.png) no-repeat left 2px !important;
}

.categories ul a
{

	color: #3e3e3e;
	margin: 10px 0 0 0;
	text-decoration: none;
}

.categories ul li, .arch-side ul li
{
	font-size: 13px;
	list-style-type: none;
	margin: 10px 0 0 0;
	text-decoration: none;
}

.rec-date
{
	color: #7A7A7A !important;
	font-style: italic;
	font-size: 11px;
}
/* BLOG - END */
.wp-image-1650 { border:none !important; box-shadow:none !important;}


.leftColoum
{float:left;}

.rightColoum
{float:right;width: 58%;}

.rightColoum #nl-signup .gform_wrapper .gform_body {
width: 84%;
}

.rightColoum #nl-signup .gform_wrapper .gform_footer {
width: 15%;
}


